/*
 Theme Name:   Docent-pro Child
 Theme URI:    http://demo.themeum.com/wordpress/docent
 Description:  Docent-pro Child Theme
 Author:       Themeum
 Author URI:   http://themeum.com/
 Template:     docent-pro
 Version:      1.0
 Tags: right-sidebar, two-columns
 Text Domain:  docent-pro-child
*/

.login-cls li.header_profile_menu ul {
  z-index: 1060 !important;
}

.nice-select {
  border-color: #abb0b2 !important;
  /*background: #fbfbfc !important;
  width: 100% !important;
  display: block !important;
  border: 1px solid #dcdfe5 !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  margin-bottom: 20px !important;
  border-radius: 4px !important;
  background: #ffffff !important;
  line-height: 48px !important;
  padding: 0 !important;
  text-indent: 15px !important;
  -webkit-transition: 300ms !important;
  transition: 300ms !important;
  font-size: 16px !important;
  font-weight: 700 !important; */
  color: #1d252d !important;
  height: 50px;
  border-radius: 3px;
  /* padding: 4px; */
  border-color: #abb0b2 !important;
  color: black !important;
  /* width: 107% !important;*/
}
a[href="https://lingonuts.com/courses/telling-the-time/announcements"],p.tutor-form-register-wrap
{
  display: none !important;
}
.tutor-single-page-top-bar .tutor-topbar-mark-to-done {
    gap: 10px;
    display: flex;
}
.tutor-single-page-top-bar .tutor-single-lesson-segment button.course-complete-button i::before {
    font-size: 18px;
    
    margin-top: 5px;
}

i.tutor-icon-star-line {
    margin-right: 0;
}
button.course-complete-button.tutor-button {
    height: 48px;
    width: 70px;
    margin: 0;
    padding: 0;
    text-align: center;
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    padding-top: 6px;
}

button.h5p-dialogcards-turn.h5p-joubelui-button{
    
    background: #de6256 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: inset 0 4px 0 #de6256 !important;
    box-shadow: none !important;
}

.h5p-joubelui-button {
  background: #000 !important;
}

.h5p-dialogcards-cardwrap .h5p-dialogcards-current .h5p-joubelui-button:hover, .h5p-joubelui-button:focus {
  background: #de6256 !important;
}

.h5p-joubelui-button:active {
  background: #de6256 !important;
  box-shadow: none;
}
.tutor-single-course-sidebar>h4 {
    display: none;
}
a.tutor-button.tutor-success {
    background: #DE6256;
    border: #DE6256;
}
p.suggestion-before-course-complete {
    display: none;
}
button.h5p-audio-minimal-button.h5p-audio-minimal-play:hover {
    background: none;
}
a#buyBTNlink {
    background: #de6256;
    color: white;
    border-radius: 4px;
    padding: 20px !important;
}
a.tutor-previous-link {
    background: #de6256;
    color: white !important;
    padding: 15px !important;
    border-radius: 8px;
    font-weight: 500 !important;
}
a.tutor-next-link {
    background: #de6256;
    color: white !important;
    padding: 15px !important;
    border-radius: 8px;
    font-weight: 500 !important;
}
.progress-dot {
    border: 1px solid #de6256 !important;
}
.progress-dot.current:before {
    border-color: #de6256 !important;
}
.progress-dot.answered {
    background: #de6256 !important;
}